<template>
  <div class="container mt-5">
    <h3 class="alert alert-primary">
      Demo table
    </h3>
    <p>
      <a
        href="https://getbootstrap.com/docs/5.0/content/tables/"
        target="_blank"
      >Bootstrap 5 Tables</a>
    </p>
    <table class="table">
      <thead>
        <tr>
          <th scope="col">
            #
          </th>
          <th scope="col">
            First
          </th>
          <th scope="col">
            Last
          </th>
          <th scope="col">
            Handle
          </th>
        </tr>
      </thead>
      <tbody>
        <tr
          v-for="user in users"
          :key="user.id"
        >
          <td>
            {{ user.id }}
          </td>
          <td>
            {{ user.first }}
          </td>
          <td>
            {{ user.last }}
          </td>
          <td>
            {{ user.handel }}
          </td>
        </tr>
      </tbody>
    </table>
  </div>
</template>
<script>
import { users } from '../users.json'
export default {
  data () {
    return {
      users
    }
  }
}
</script>
